<div>
  <span>id : {{hero.id}}</span>
</div>
<div>
  <span>name : {{hero.name | uppercase}}</span>
</div>
<div>
  <label> Name
    <input [(ngModel)]="hero.name" type="text" placeholder="name">
  </label>
</div>